coap_mid_cache_t Struct Reference

`#include <net.h>`

## Data Fields

unsigned char | flags [COAP_MID_CACHE_SIZE]
coap_key_t | item [COAP_MID_CACHE_SIZE]

## Detailed Description

Definition at line 70 of file net.h.

## Field Documentation

## flags

unsigned char coap_mid_cache_t::flags[COAP_MID_CACHE_SIZE]

Definition at line 71 of file net.h.

## item

coap_key_t coap_mid_cache_t::item[COAP_MID_CACHE_SIZE]

Definition at line 72 of file net.h.

The documentation for this struct was generated from the following file:

- net.h